5

32bit library installation ia32-libs

view full story
linux-howto

http://askubuntu.com – I want to install eagle cadsoft 6.2.0 on Ubuntu 11.10, eagle is 32bit compatible so I need to install ia32-libs but its giving the following error: Package ia32-libs is not available, but is referred to by another package. This may mean that the package is missing, has been obsoleted, or is only available from another source E: Package 'ia32-libs' has no installation candidate after using the command sudo apt-cache search ia32 I got this: grub-efi - GRand Unified Bootloader, version 2 (dummy package) grub-efi-ia32 - GRand Unified Bootloader, version 2 (EFI-IA32 version) grub-efi-ia32-bin (HowTos)